<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2025.1.0.0001" lastdate="2022//05//30" language="da-DK" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="1000" left="0" top="0" width="44" height="51">
<dlgitem id="1002" text="" left="0" top="0" width="42" height="45"/>
</Dialog>
<Dialog id="1003" left="0" top="0" width="63" height="133"/>
<Dialog id="1006" left="0" top="0" width="140" height="40">
<dlgitem id="1005" text="Vis original" left="9" top="11" width="81" height="15"/>
<dlgitem id="1004" text="" left="95" top="2" width="35" height="34"/>
</Dialog>
</Dialogs>
<Version>
<VerDes name="FileDescription" value="" />
<VerLeg name="LegalCopyright" value="Copyright © 2023-2025 Foxit Software Inc. All Rights Reserved." />
</Version>
</Reader>